A PSR-3-compliant log4php-wrapper.

Other packages versions: 1.0.0 1.0.0 dev-master dev-master

View on Packagist

Declared items in this package